<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">7_61502</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-02-21 17:19:26</property>
  <property name="sku" type="text">7_61502</property>
  <property name="Batchcode" type="text">KWA_100289111</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale height="3211" rows="4" tile_width="830" cols="4" tile_height="803" width="3318" value="100.0"/>
   <scale height="1605" rows="2" tile_width="830" cols="2" tile_height="803" width="1659" value="50.0"/>
   <scale height="990" rows="1" tile_width="1024" cols="1" tile_height="990" width="1024" value="30.9"/>
   <scale height="743" rows="1" tile_width="768" cols="1" tile_height="743" width="768" value="23.1"/>
   <scale height="495" rows="1" tile_width="512" cols="1" tile_height="495" width="512" value="15.4"/>
   <scale height="247" rows="1" tile_width="256" cols="1" tile_height="247" width="256" value="7.7"/>
   <scale height="123" rows="1" tile_width="128" cols="1" tile_height="123" width="128" value="3.9"/>
  </scales>
  <images maxHeight="3211" maxWidth="3318" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
